Bug 167324 - clock-applet often freezes upon user click
Summary: clock-applet often freezes upon user click
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-01 16:27 UTC by Brian Chang
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 20:18:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Chang 2005-09-01 16:27:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When clicking the clock panel applet to view the calendar, it often locks up, either before the calendar pops up, or some time after.  I have also observed 

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Click the panel clock applet to bring up the calendar.
2. 
3. 
  

Actual Results:  Freeze observed, possibly before the calendar appears, possibly after.
If it doesn't lock up, close the calendar and try again.  It will eventually happen.


Expected Results:  Should not freeze.

Additional info:

I'm using gnome-panel-2.10.1-10.2.  I have also observed this on an amd64 machine.

Comment 1 Mark McLoughlin 2005-09-06 08:59:05 UTC
Thanks, probably the best way to figure out what's going on is to get a stack
trace of the clock-applet when its hung. Please see
http://fedoraproject.org/wiki/StackTraces for more information about getting a
useful stack trace.

Comment 2 John Thacker 2006-05-05 20:18:54 UTC
Clsing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.